@ymenaidtopa

Не могу установить vk-io/hear, что делать?

Windows 10 x64

C:\Users\User_ml>npm i @vk-io/hear
npm ERR! code EBADPLATFORM
npm ERR! notsup Unsupported platform for git@0.1.3: wanted {"os":"linux,darwin,freebsd"} (current: {"os":"win32","arch":"x64"})
npm ERR! notsup Valid OS: linux,darwin,freebsd
npm ERR! notsup Valid Arch: undefined
npm ERR! notsup Actual OS: win32
npm ERR! notsup Actual Arch: x64

npm ERR! A complete log of this run can be found in:
npm ERR! C:\Users\User_ml\AppData\Local\npm-cache\_logs\2021-08-05T18_43_35_456Z-debug.log
  • Вопрос задан
  • 59 просмотров
Решения вопроса 1
@ymenaidtopa Автор вопроса
Ребят, просто система не захотела делать папку "node_modules", поэтому npm выдавала такую ошибку :)
Ответ написан
Пригласить эксперта
Ответы на вопрос 1
opium
@opium
Просто люблю качественно работать
Ну там же написано ставится только на Линукс макось и фрибсд
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы